@charset "iso-8859-1";
/* CSS Document */
/* 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	
	-moz-border-top-left-radius: 10px 5px;
	-webkit-border-top-left-radius: 10px 5px;
	border-top-left-radius: 10px 5px;
	
	border-bottom-right-radius: 10% 5%;
	border-top-right-radius: 10px;
*/

a { text-decoration:none; color:#666; }

.margin10 { margin-top:10px;}
.margin15 { margin-top:15px;}
.margin20 { margin-top:20px;}
.margin40 { margin-top:40px;}
.margin60 { margin-top:60px;}
.margin80 { margin-top:80px;}

h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px; font-weight:normal}

h1 { font-size:22px;}
h2 { font-size:20px;}
h3 { font-size:18px;} 
h4 { font-size:16px;}
h5 { font-size:14px;}
h6 { font-size:12px;}

.border-none{border:none !important}
.margin-none{margin:0 !important}

.galeria a{margin:0 5px}

.img-right{float:right; padding-right:10px}
.img-left{float:left; padding-right:10px}
